Viewing 2 posts - 1 through 2 (of 2 total)
  • Author
    Posts
  • #4985
    Avatarbhavin.shah
    Supported

    on PHP 8 – we are unable to install theme.
    Is this theme supports PHP 8?

    #4988

    Hi you,

    The wordpress system and plugins do not fully support PHP 8.0 version, so there may be errors if your hosting uses this version.
    Please downgrade your PHP version to 7.4 for the website to work properly

Viewing 2 posts - 1 through 2 (of 2 total)

You must be logged in to reply to this topic.